## fjaraskupan 2.3.0

=== debian/changelog ===
fjaraskupan (2.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:17:08 +0100

fjaraskupan (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084083)

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 20:04:38 +0100
