## fjaraskupan 2.3.2

=== debian/changelog ===
fjaraskupan (2.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 22:29:06 +0000
