=== debian/control ===
Source: fjaraskupan
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-bleak <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/elupus/fjaraskupan
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/fjaraskupan
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/fjaraskupan.git

Package: python3-fjaraskupan
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling Fjäråskupan kitchen fans over Bluetooth
 This library enables Bluetooth communication with Fjäråskupan kitchen fans. It
 provides functionality for adjusting fan speed, controlling lighting, and
 managing cooking timers. Designed for seamless interaction with compatible
 devices, it supports functionalities like turning lights on and off, as well
 as setting fan speed through simple commands. Users can control their kitchen
 fans with greater flexibility and ease, enhancing their cooking environment.
