=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fjaraskupan-$1\.tar\.gz/ \
  https://github.com/elupus/fjaraskupan/tags .*/v?(\d\S+)\.tar\.gz
