## fjaraskupan 2.3.3

=== debian/changelog ===
fjaraskupan (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses bleak-retry-connector, added to Build-Depends.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 01 Sep 2025 17:41:33 +0100
