=== debian/control ===
--- 
+++ 
@@ -13,11 +13,13 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/elupus/fjaraskupan
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/fjaraskupan
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/fjaraskupan.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-fjaraskupan
 Architecture: all
