=== debian/watch ===
version=4
https://github.com/elupus/fjaraskupan/tags .*/v?(\d\S+)\.tar\.gz
